PREREQUISITES

    Microsoft Windows

        This module only works on "native" (i.e. non-Cygwin) Microsoft Windows.
        (Nothing else has C runtime libraries suffering the behaviour to which
        this module provides corrections anyway.)

    C Compiler

        You need a C compiler to build this module.

        Ideally you should try to use the same compiler as was used to build
        your perl itself, although this is not essential.  (However, there is a
        known compatibility problem when building this module with Visual Studio
        .NET 2002/2003 (VC7) or earlier if your perl was built with Visual
        Studio 2005 (VC8) or later: see Perl RT#121448.)

        This module is mostly redundant if your perl was built with Visual
        Studio 2015 (VC14.0) or later.

    Perl

        Perl version 5.8.1 or later.
        The latest version of Perl is available from https://www.perl.com/.

        This module is wholly redundant if you are running Perl 5.33.5 or later.

    Perl Modules

        There are no non-standard Perl modules required by this module.

INSTALLATION

    To install this module, cd to the directory that contains this INSTALL file
    and type the following:

        perl Makefile.PL
        nmake
        nmake test
        nmake install

    Use the appropriate program name instead of "nmake" in the above commands if
    your perl was built with a different make program.  To determine which make
    program was used to build your perl type the following:

        perl -V:make